/*************************************************************************
 * General
 ************************************************************************/

#sidewalk div.heading {
  position:relative;
}

#sidewalk div.heading div.ticket-filter {
  position:relative;
  background: #f7f7ed;
  padding: 10px;
  border-radius: 5px;
  border: 1px solid #dfe0ce;
  margin: 1em 0;
}

#sidewalk div.heading div.ticket-filter select { margin-right: 1em; }
#sidewalk div.heading div.ticket-filter input[type='text'] { margin-right: 2em; }
#sidewalk div.heading div.ticket-filter a { color:#777; margin-top:7px; float:right; }

#sidewalk div.heading div.ticket-filter + div.page-control {
  float: none;
  position: static;
  text-align: right;
  margin: 1em 0;
}

#sidewalk span.badge {
  background:#c00;
  color:white;
  line-height:100%;
  padding:4px 6px;
  -moz-border-radius:   15px;
  -webkit-border-radius:15px;
  border-radius:        15px;
}

#sidewalk div.heading span.badge {
  position:absolute;
  top:-8px; left:125px;
}

#sidewalk div.heading div.cmds {
  position:absolute;
  top:8px; left:200px;
}

#sidewalk div.heading div.cmds ul {
  display:inline-block;
  margin:0; padding:0;
  list-style:none;
}

#sidewalk div.heading div.cmds li {
  display:inline-block;
  margin:0; padding:0;
}

#sidewalk div.heading div.cmds li a {
  display:inline-block;
  margin:0; padding:6px 12px;
  background:#eee;
  -moz-border-radius:15px;
  -webkit-border-radius:15px;
  border-radius:15px;
  border:none;
  color:#666;
  line-height:100%;
  text-decoration:none;
}

#sidewalk div.heading div.cmds li a:hover {
  background:#ddd;
}

#sidewalk div.details div.cmds {
  position:static;
  top:0px; left:0px;
}

#sidewalk div.page-control {
  float:right;
  margin:1em 0;
}

#sidewalk div.heading > div.page-control {
  position:absolute;
  top:8px; right:0;
  margin:0;
}

#sidewalk div.page-control ul {
  display:inline-block;
  margin:0; padding:0;
  list-style:none;
}

#sidewalk div.page-control li {
  display:inline-block;
  margin:0; padding:0;
}

#sidewalk div.page-control li:before {
  content:"\2022";
  color:#888;
  padding:0 4px;
}

#sidewalk div.page-control li:first-child:before {
  content:" ";
  padding:0;
}

/*************************************************************************
 * Topics table
 ************************************************************************/

#sidewalk table.topics {
  clear:both;
  border-collapse:collapse;
  border-top:1px solid #ccc;
  border-bottom:1px solid #ccc;
}

#sidewalk table.topics td {
  border-bottom:1px solid #f2f2f2;
  padding:4px;
  color:#888;
}

#sidewalk table.topics td.status {
  font:36px sans-serif;
  line-height:14px;
  color:#3266a8;
}

#sidewalk table.topics td.tags {
}

#sidewalk table.topics td.tags span,
#sidewalk table.topics td.blog span {
  margin:0 3px;
  padding:1px 3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  border-radius:3px;
}

#sidewalk table.topics td.blog span {
  background:#414f61;
  color:#fff;
}

#sidewalk span.open {
  background:#fbeb5d;
  color:#000;
}

#sidewalk span.closed {
  background:#080;
  color:#fff;
}

#sidewalk table.topics td.title {
  width:100%;
}

#sidewalk table.topics td.users {
  white-space:nowrap;
}

#sidewalk table.topics td.date {
  text-align:right;
  white-space:nowrap;
}

#sidewalk #forum div.markAllRead { width:220px; }
#sidewalk #forum div.markAllRead p:last-child { text-align:right; }

/*************************************************************************
 * Topic Details
 ************************************************************************/

#sidewalk h1 span {
  color:#888;
}

#sidewalk div.sidebar {
  float:right;
  width:195px;
}

#sidewalk div.expand {
  margin-bottom:2em;
}

#sidewalk div.expand a {
  display:block;
  text-decoration:none;
  border:none;
  padding:4px;
  text-align:center;
  background:#eee;
  color:#666;
}

#sidewalk div.expand a:hover {
  background:#ddd;
}

#sidewalk div.expand a:first-child {
  -moz-border-radius:15px 15px 0 0;
  -webkit-border-radius:15px 15px 0 0;
  border-radius:15px 15px 0 0;
  margin-bottom:1px;
}

#sidewalk div.expand a:last-child {
  -moz-border-radius:0 0 15px 15px;
  -webkit-border-radius:0 0 15px 15px;
  border-radius:0 0 15px 15px;
}

#sidewalk div.ticket-detail {
  border-top:1px solid #ccc;
  border-bottom:1px solid #ccc;
}

#sidewalk div.ticket-detail p {
  margin:0; padding:4px 6px;
  border-bottom:1px solid #ccc;
  background:#f8f8f8;
}

#sidewalk div.ticket-detail span {
  padding:1px 3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  border-radius:3px;
}

#sidewalk div.ticket-detail td:first-child {
  color:#888;
  padding-right:4px;
}

#sidewalk div.comment {
  width:625px;
}

#sidewalk div.comment > h2 {
  background:#f2f2f2;
  font-size:100%;
  border-top:1px solid #ccc;
  margin:0; padding:0.4em 1em;
  position:relative;
  cursor:pointer;
}

#sidewalk div.comment > h2 > a {
  position:absolute;
  top:3px; right:125px;
  border:none;
  background:#e0e0e0;
  -moz-border-radius:   10px;
  -webkit-border-radius:10px;
  border-radius:        10px;
  font-weight:normal;
  line-height:100%;
  padding:3px 12px;
  color:#888;
  text-decoration:none;
}

#sidewalk div.comment > h2 > a:hover {
  background:#d2d2d2;
}

#sidewalk div.comment > h2 > a:active,
#sidewalk div.comment > h2 > a.pressed {
  background:#cfcfcf;
}

#sidewalk div.comment > h2 > span[title] {
  float:right;
  font-weight:normal;
  color:#666;
}

#sidewalk div.comment > div {
  padding:0 1em;
  overflow:hidden;
  -webkit-transition: height 250ms;
  -moz-transition:    height 250ms;
}

/*************************************************************************
 * Post Topic
 ************************************************************************/

#sidewalk form.post {
  width:611px;
}

#sidewalk form.post div#msg h2 {
  color:#c00;
}

#sidewalk form.post input[type=text],
#sidewalk form.post textarea {
  width:100%;
}

/*************************************************************************
 * Edit Topic/Comment
 ************************************************************************/

#sidewalk #forum form.edit label { margin-right:1em; }
#sidewalk #forum form.edit textarea { width:600px; }
#sidewalk #forum form.edit input[type=text] { width:600px; }
#sidewalk #forum form.edit input[type=checkbox] { width:1em; }
#sidewalk #forum form.edit p:last-child { text-align:right; }

#sidewalk #forum form.edit p.hide { float:left; margin:0; }

/*************************************************************************
 * Preview
 ************************************************************************/

div.sidewalk-preview {
  position:fixed;
  top:0; left:0;
  width:100%; height:100%;
  background:rgba(255,255,255,0.75);
  z-index:100;
}

div.sidewalk-preview div.comment {
  position:relative;
  width:625px;
  margin:2em auto; padding:0 0 2em 0;
  background:#fff;
  border:1px solid #bbb;
  -moz-border-radius:   10px;
  -webkit-border-radius:10px;
  border-radius:        10px;
  -moz-box-shadow:   #666 0px 3px 15px;
  -webkit-box-shadow:#666 0px 3px 15px;
  box-shadow:        #666 0px 3px 15px;
}

div.sidewalk-preview div.err {
  color: #c00;
}

#sidewalk div.sidewalk-preview div.comment > div.fandoc {
  overflow:auto;
  margin:1em;
}

div.sidewalk-preview div.comment a.button {
  position:absolute;
  bottom:1em; right:1em;
}

